cancel
Showing results for 
Search instead for 
Did you mean: 

Ruckus SmartZone controller - Zone AP Firmware Support Matrix

cecil_dsilvia
Internal Employee

 

  • Ruckus Smart Zone controllers can run a Zone with legacy firmware
    • Example: a 5.2.2 smart zone controller can support zones with the following firmware versions: 

SZ 3.6.2 (GD)

SZ 5.1

SZ 5.1.1

SZ 5.1.2

SZ 5.2

SZ 5.2.1

SZ 5.2.2

  • We are following the N-2 rule for GD releases
  • Please note, not all features may be supported when using a legacy firmware
  • It is strongly recommended to use the latest AP firmware available for the current version of the smart zone 
  • Use legacy zones only for access points that do not support the current version of the controller

The current Matrix is as follows: 

SZ Version

AP Zone List

 

 

 

 

 

 

 

SZ3.6.2 (GD)

SZ 3.5.1

SZ 3.6

SZ3.6.1

SZ 3.6.2

 

 

 

 

 

SZ5.2 (LT)

SZ 3.6

SZ3.6.1

SZ 3.6.2

SZ 5.1

SZ 5.1.1

SZ 5.1.2

SZ 5.2

 

 

SZ5.2.1

SZ 3.6

SZ3.6.1

SZ 3.6.2

SZ 5.1

SZ 5.1.1

SZ 5.1.2

SZ 5.2

SZ 5.2.1

SZ5.2.2 (GD)

SZ 3.6.2 (GD)

SZ 5.1

SZ 5.1.1

SZ 5.1.2

SZ 5.2

SZ 5.2.1

SZ 5.2.2

 

SZ6.0 (ST)

SZ 5.2

SZ 5.2.1

SZ 5.2.2

SZ 6.0

 

 

 

 

 

SZ6.1 (LT)

SZ 5.2

SZ 5.2.1

SZ 5.2.2

SZ 6.0

SZ 6.1

 

 

 

 

SZ6.1.1 (LT)

SZ 3.6.2 (GD) *

SZ 5.2.2 (GD)

SZ 6.0

SZ 6.1

SZ 6.1.1

 

 

 

Please note: 6.1.1 (LT)'s support for 3.6.2 Zone firmware is a special case. 

Cecil D'silva
Sr. Technical Support Engineer Ruckus WLAN
2 REPLIES 2

Daimler-Maybach
New Contributor

I would like to upgrade from my current release 5.2.2.0.1563 to 6.1.1.0.959. I have a 5.1.2.0.373 Zone that is now preventing me from upgrading. Will I have to apply and install 6.0 then 6.1.0 LT to get to 6.1.1.0.959 ? 

Hi Daimler,

You can change AP zone firmware from 5.1.2 to 5.2.2 if all APs on that zone supports the 5.2.2 firmware and then proceed with 6.1.1 upgrade.

You can select the AP zone in which you want to change the firmware and click on "More", then choose "Change AP firmware option". 

You cannot run 5.1.2 AP Zone on 6.1.1 controller even if you perform multistage upgrade. Only AP zones with firmware of 3.6.2, 5.2.2 or 6.0.x will be supported on 6.1 firmware.

Regards,
Saravanan Kotteeswaran